AuthController_startSignUp
POST
/api/identity/sign-up
const url = 'https://api.streams-ai.com/api/identity/sign-up';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"name":"example","slug":"example","returnTo":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.streams-ai.com/api/identity/sign-up \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "slug": "example", "returnTo": "example" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
name
required
string
slug
required
string
returnTo
string
Examplegenerated
{ "name": "example", "slug": "example", "returnTo": "example"}
